using PageAdmin.Utils;
using System.Web.Mvc;

namespace PageAdmin.Web.Areas.Admin.Controllers
{

    public class PluginDownLoadController: BaseController
    {
        public PluginDownLoadController(): base("App/")
        {

        }

        [HttpGet]
        public ActionResult Index()
        {
            string pluginUrl = XmlHelper.NodeValue("configuration/pluginUrl", "/Config/CmsConfig.config", true);
            if (string.IsNullOrEmpty(pluginUrl))
            {
                return Content("插件数据整理中，请随时关注最新版本或官方动态!");
            }
            else
            {
                return Redirect(pluginUrl);
            }
        }
    }
}